/*--------------------------------------------------------------------- File Name: responsive.css ---------------------------------------------------------------------*/


/*------------------------------------------------------------------- 991px x 768px ---------------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu ul>li a {
        padding: 20px 20px 20px;
    }
    .header-search {
        padding: 15px 0px;
    }
}


/*------------------------------------------------------------------- 767px x 599px ---------------------------------------------------------------------*/

@media only screen and (min-width: 599px) and (max-width: 767px) {
    .logo {
        text-align: center;
    }
    .cart-content-right {
        padding-bottom: 5px;
    }
    .mg {
        margin: 0px 0px;
    }
    .menu-area-main {
        height: 256px;
        overflow-y: auto;
    }
    .megamenu>.row [class*="col-"] {
        padding: 0px;
    }
    .menu-area-main .megamenu .men-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .women-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .el-cat {
        padding: 0px 15px;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 19px;
    }
    .category-box.women-box {
        display: none;
    }
    .cart-box {
        display: inline-block;
        margin: 0px 30px;
    }
    .wish-box {
        float: none;
        margin: 0px 30px;
        display: inline-block;
    }
    .menu-add {
        display: none;
    }
    .category-box {
        display: none;
    }
    .mean-container .mean-nav ul li ol {
        padding: 0px;
    }
    .mean-container .mean-nav ul li a {
        padding: 10px 20px;
        width: 94.8%;
    }
    .mean-container .mean-nav ul li li a {
        width: 92%;
        padding: 1em 4%;
    }
    .mean-container .mean-nav ul li li li a {
        width: 100%;
    }
    .header-search {
        padding: 15px 0px;
    }
    #collapseFilter.d-md-block {
        padding: 30px 0px;
    }
}


/*------------------------------------------------------------------- 599px x 280px ---------------------------------------------------------------------*/

@media only screen and (min-width: 280px) and (max-width: 599px) {
    .cart-content-right {
        padding-bottom: 5px;
    }
    .megamenu>.row [class*="col-"] {
        padding: 0px;
    }
    .menu-area-main .megamenu .men-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .women-cat {
        padding: 0px 15px;
    }
    .menu-area-main .megamenu .el-cat {
        padding: 0px 15px;
    }
    .mean-container .mean-nav ul li a {
        padding: 1em 4%;
        width: 92%;
    }
    .mean-container .mean-nav ul li li a {
        width: 90%;
        padding: 1em 5%;
    }
    .mean-container .sub-full.megamenu-categories ol li a {
        padding: 5px 0px;
        text-transform: capitalize;
        width: 100%;
    }
    .megamenu .sub-full.megamenu-categories .women-box .banner-up-text a {
        width: auto;
        border: none;
        float: none;
    }
    .menu-area-main {
        height: 290px;
        overflow-y: auto;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        top: 0;
    }
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .banner-main .carousel-caption {
        background: transparent;
    }
    .how_it .two-box_text .travel {padding: 5% 0px 6% 30px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .main-menu ul>li a {
        padding: 7px 20px 0 20px;
    }
    .mean-last {
        display: none !important;
    }
    .text-bg h1 {
padding-top: 10px;
font-size: 50px;
line-height: 70px;
padding-bottom: 10px;

    }
    .clients .clients_box p{font-size: 16px;}

.b_bold {
    font-size: 75px;
}
.text-bg span {padding-bottom: 20px;}


.about {
    margin-top: -231px;
padding-bottom: 40px;
}
.about .about-box {margin-top: 210px;}

    .about .about-box h3 {
        font-size: 30px;
        line-height: 30px;
    }
   .how_it .two-box_text .travel {padding: 5% 0px 5% 30px;
padding-right: 15px;}
.how_it .two-box_text .travel h3 {
    padding-bottom: 20px;
font-size: 30px;
line-height: 30px;
}
.how_it .two-box_text .travel p {
    font-size: 16px;
line-height: 25px;
padding-bottom: 20px;
}
#main_slider a.carousel-control-next {margin-right: 41%;}
#main_slider a.carousel-control-prev {margin-left:41%;}
ul.loca li {padding-right: 17%;}
    .footer .address h3 {
        font-size: 20px;
    }
    ul.contant_icon li {
        padding-right: 5px;
    }
    ul.socil_link li {
        padding-right: 20%;
    }
    ul.contant_icon li img {
        width: 26px;
        height: 26px;
    }
    .footer .newsletter .subscribe {
        padding: 21px 0;
        width: 145px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-menu ul>li a {
       padding: 8px 12px 0 12px;
    }
    .full-slider_cont h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .mean-last {
        display: none !important;
    }

    .top_layer2::before {
        display: none;
    }
    .top_layer::before {
        display: none;
    }
    .text-bg h1 {
        padding-top: 0px;
font-size: 41px;
line-height: 51px;
padding-bottom: 18px;
    }
    .b_bold {
    font-size: 53px;
}
.text-bg span {padding-bottom: 12px;}
.text-bg a {margin-right: 5px;

padding: 10px 23px;}
.about {padding-bottom: 0px; margin-top: 0px; background:inherit;}
.about .about-box {margin-top: 90px;}
#main_slider a.carousel-control-next {margin-right: 39%;}
#main_slider a.carousel-control-prev {margin-left:39%;}
    .how_it .two-box_text .travel {padding: 15% 30px 15% 30px; max-width: inherit;}
    .We_are .titlepage span {font-size: 15px;}
    .carousel-caption p {font-size: 18px;}

    ul.loca li {padding-right: 4%;}
 ul.Menu_footer {margin-bottom: 30px;}
    
    ul.socil_link li {
        padding-right: 15%;
    }
    .footer .newsletter .subscribe {
        padding: 21px 0;
        width: 113px;
    }
    .address {

    margin-bottom: 30px;

}
}

@media (min-width: 576px) and (max-width: 767px) {
    .mean-container .mean-bar {
        margin-top: 0px;
    }

     .text-img {padding-top: 30px;}
    .contact .contact .send {margin-bottom: 30px;}
    .about {padding-bottom: 0px; margin-top: 0px; background:inherit;}
.about .about-box {margin-top: 90px;}
#main_slider a.carousel-control-next {margin-right: 36%;}
#main_slider a.carousel-control-prev {margin-left:36%;}
    ul.loca li {padding-right: 2%;}
    ul.loca li a {padding-right: 5px;}
    ul.Menu_footer {margin-bottom: 30px;}
    .top_layer::before {
        display: none;
    }
    .mean-last {
        display: none;
    }
     .how_it .two-box_text .travel {padding: 15% 30px 15% 30px; max-width: inherit;}
    .clients .clients_box p {font-size: 16px;}
    .address {
        margin-bottom: 30px;
    }
    ul.contant_icon {
        margin-bottom: 20px;
    }
}




.text-bg h1 {
    padding-top: 80px;
font-size: 37px;
line-height: 51px;
padding-bottom: 18px;
    }
    .b_bold {
    font-size: 51px;
}
 .top_layer::before {
        display: none;
    }
     .top_layer2::before {
        display: none;
    }
#main_slider a.carousel-control-next {margin-right: 25%;}
#main_slider a.carousel-control-prev {margin-left:25%;}
.carousel-caption p {font-size: 14px;}
.text-bg span {padding-bottom: 12px;}
.text-bg a {margin-right: 6px; font-size: 15px;
padding: 10px 24px;}
.hhh {
    margin-bottom: 0px;
}
.pa_right {
    padding-left: 15px;
}
.insta_img {
 margin-bottom: 10px;
}
.insta_img figure img {width: inherit;}
   
    .about .about-box h3 {font-size: 28px;}
  .about .about-box span {font-size: 28px;}
   .how_it .two-box_text .travel {padding: 15% 30px 15% 30px; max-width: inherit;}
   .how_it .two-box_text .travel h3 { 
    font-size: 25px;
padding-bottom: 32px;
line-height: 28px;
    }
    .titlepage h2 {font-size: 29px;

width: 271px;}
  .about {padding-bottom: 0px; margin-top: 0px; background:inherit;}
.about .about-box {margin-top: 90px;}
  .text-img {padding-top: 30px;}
     .contact .contact .send {margin-bottom: 30px;}

    ul.Menu_footer {margin-bottom: 30px;}
    ul.loca li {padding-right: 2%; margin-bottom: 10px; display: block;}
    ul.loca li a {padding-right: 5px;}
    .contact .titlepage h3 {font-size: 22px;
width: 268px;}
    .address {
        margin-bottom: 30px;
    }
    .copyright p {
        font-size: 16px;
        padding: 0 15px;
    }
    .footer .newsletter .subscribe {
        width: 120px;
        padding: 21px 0;
    }
    ul.contant_icon {
        margin-bottom: 20px;
    }
